meta.modified
=============

A string representing the date and time at which the subscription list was last modified. The string should be in RFC 822 date/time format, with the exception that the year may be four digits long instead of just two.

..  note::

    ``meta.modified`` represents the date and time at which the **subscription list** claims to have last been updated. ``modified`` represents the date and time at which the **webserver** claims the file was last updated.

..  seealso::

    * :doc:`meta-modified_parsed`
    * :doc:`modified`
 
..  rubric:: Comes from

*   ``/opml/head/dateModified``
